RubyGems.org

spree_core

2.2.4

The bare bones necessary for Spree.

installgem install spree_core -v 2.2.4